; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:sparkfun_pro_micro]
platform = atmelavr
board = sparkfun_promicro16
framework = arduino
board_build.usb_product = "Blinky"

[platformio]
description = Run a test program that blinks.
